﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 37XR-A (1 yr) Frequency VER /5502
DATE:                  2015-11-19 13:48:55
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 13415 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       89
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
# Compatibility:
#       MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {FREQUENCY}
  1.003  RSLT         =
  1.004  HEAD         -2{100 Hz Range}
  1.005  TARGET       -p
  1.006  DISP         Ensure the RANGE SELECTOR is set to Hz / %.
  1.006  DISP
  1.006  DISP         Press the yellow button to select Hz.
  1.006  DISP
  1.006  DISP         Press the RANGE button once to select 100 Hz.
  1.007  5502E        +Frequency = 60.00 Hz; Voltage = 2.5 V
  1.008  TARGET       -m
  1.009  MEMI         Enter UUT reading in hertz:
  1.010  MEMCX  100   60.00Hz        0.1% 0.05U    2.5V

  2.001  RSLT         =
  2.002  HEAD         -2{1000 Hz Range}
  2.003  TARGET       -p
  2.004  DISP         Press the RANGE button once to select 1000 Hz.
  2.005  5502E        +Frequency = 900.0 Hz; Voltage = 2.5 V
  2.006  TARGET       -m
  2.007  MEMI         Enter UUT reading in hertz:
  2.008  MEMCX  1000  900.0Hz        0.1% 0.5U     2.5V

  3.001  RSLT         =
  3.002  HEAD         -2{10 kHz Range}
  3.003  TARGET       -p
  3.004  DISP         Press the RANGE button once to select 10 kHz.
  3.005  5502E        +Frequency = 9.000 kHz; Voltage = 2.5 V
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in kilohertz:
  3.008  MEMCX  10    9.000kHz       0.1% 0.005U   2.5V

  4.001  RSLT         =
  4.002  HEAD         -2{100 kHz Range}
  4.003  TARGET       -p
  4.004  DISP         Press the RANGE button once to select 100 kHz.
  4.005  5502E        +Frequency = 90.00 kHz; Voltage = 2.5 V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in kilohertz:
  4.008  MEMCX        90.00kHz       0.1% 0.05U    2.5V

  5.001  RSLT         =
  5.002  HEAD         -2{1000 kHz Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 1000 kHz.
  5.005  5502E        +Frequency = 900.0 kHz; Voltage = 2.5 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in kilohertz:
  5.008  MEMCX  1000  900.0kHz       0.1% 0.5U     2.5V

  6.001  HEAD         -2
  6.002  HEAD
  6.003  END
